Page MenuHomePhabricator

Rename `DoorkeeperFeedWorker` subclasses for consistency
ClosedPublic

Authored by joshuaspence on Jan 2 2015, 1:24 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Feb 15, 7:22 AM
Unknown Object (File)
Fri, Feb 9, 1:38 PM
Unknown Object (File)
Jan 12 2024, 4:30 AM
Unknown Object (File)
Dec 26 2023, 10:16 AM
Unknown Object (File)
Dec 26 2023, 3:48 AM
Unknown Object (File)
Dec 19 2023, 11:30 AM
Unknown Object (File)
Dec 16 2023, 4:19 PM
Unknown Object (File)
Dec 16 2023, 1:11 PM
Subscribers

Details

Summary

Ref T5655.

Test Plan

arc lint and arc unit

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

joshuaspence retitled this revision from to Rename `DoorkeeperFeedWorker` subclasses for consistency.
joshuaspence updated this object.
joshuaspence edited the test plan for this revision. (Show Details)
joshuaspence added a reviewer: epriestley.
epriestley edited edge metadata.

Tasks in queue are identified by class name, so it's possible this could affect some things, but very few installs use these integrations and missing an update isn't a big deal (we'll sync the state back to the right state on the next update).

This revision is now accepted and ready to land.Jan 2 2015, 2:36 PM
This revision was automatically updated to reflect the committed changes.